file|change|kpromeloadingtips.dll|kpromeloadingtips.bin2|18a265674a4863d8013f262aa27a49e1
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|59aeb6454cd23b1d24a47ce837b5b13e
file|copy|mui\zh_CN\kpromeloadingtips.qm|2841e78903f8642a3a494d670736d81c
file|copy|res\loadingtips_default.json|bcc52699ab7040a092a372fc0fb768a5
